
<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<script>document.documentElement.className = document.documentElement.className.replace('no-js', 'js');</script>
	<link rel="apple-touch-icon" sizes="180x180" href="/favicons/apple-touch-icon.png" />
	<link rel="icon" type="image/png" sizes="32x32" href="/favicons/favicon-32x32.png" />
	<link rel="icon" type="image/png" sizes="16x16" href="/favicons/favicon-16x16.png" />
	<link rel="manifest" href="/favicons/site.webmanifest" />
	<link rel="mask-icon" href="/favicons/safari-pinned-tab.svg" color="#fdc500" />
	<link rel="shortcut icon" href="/favicons/favicon.ico" />
	<meta name="msapplication-TileColor" content="#ffc40d" />
	<meta name="msapplication-config" content="/favicons/browserconfig.xml" />
	<meta name="theme-color" content="#fff" />
<title>Van der Valk Solar Systems</title>
	<meta name="description" content="Specialist in solar mounting systems Van der Valk Solar Systems focuses entirely on developing and producing solar modules mounting systems for pitched roofs, flat roofs and open fields." />

	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-M9JSQT8');</script>
	
	<link crossorigin="anonymous" href="/assets/application.6f7ea2c9404e758116a3.css" integrity="sha512-qAcY++Wxm2yqBFz/Skvt0CklTgRAFhQB2d8b7DWxEMI4w2/emJpN5F2hQWp6bHTDVSlR0N0q/hB/OfPyYoKkVQ==" rel="stylesheet" />
</head>
<body id="top-of-page" class="frontpage">
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M9JSQT8" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<div id="wrapper">
		<header>
			<div class="container -relative">
				<a class="logo" href="/en">Van der Valk Solar Systems</a>
				<div class="responsive-nav -collapsed">
					<div class="responsive-nav__inner">
							<nav class="nav-main">



















			<ul>
							<li class="		sub
">
					<a href="/en/solar-mounting-systems">
		<span>Systems</span>
		
	</a>
		<div class="container">
					<ul class="level-1">
					<li class="sub 		-category
">
				<a href="/en/solar-mounting-systems/flat-roofs">
		<span>Flat roofs</span>
		<picture><source srcset="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 100w" type="image/webp" /><img alt="" class="nav-main__image" height="100" src="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000" srcset="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000 100w" width="100" /></picture>
	</a>
		<ul class="level-2">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/flat-roofs/landscape">
		<span>Landscape</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/flat-roofs/landscape/south">
		<span>South</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/flat-roofs/landscape/south/valkpro-l10-south">
		<span>ValkPro+ L10 South</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/flat-roofs/landscape/south/valkpro-l15-south">
		<span>ValkPro+ L15 South</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/flat-roofs/landscape/south">View all South</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/flat-roofs/landscape/east-west">
		<span>East-West</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/flat-roofs/landscape/east-west/valkpro-l10-east-west">
		<span>ValkPro+ L10 East-West</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/flat-roofs/landscape/east-west/valkpro-l15-east-west">
		<span>ValkPro+ L15 East-West</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/flat-roofs/landscape/east-west">View all East-West</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/flat-roofs/landscape">View all Landscape</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/flat-roofs/portrait">
		<span>Portrait</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/flat-roofs/portrait/south">
		<span>South</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/flat-roofs/portrait/south/valkpro-p10-south">
		<span>ValkPro+ P10 South</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/flat-roofs/portrait/south">View all South</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/flat-roofs/portrait/east-west">
		<span>East-West</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/flat-roofs/portrait/east-west/valkpro-p10-east-west">
		<span>ValkPro+ P10 East-West</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/flat-roofs/portrait/east-west">View all East-West</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/flat-roofs/portrait">View all Portrait</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/flat-roofs">View all Flat roofs</a></li>

		</ul>

		</li>
		<li class="sub 		-category
">
				<a href="/en/solar-mounting-systems/pitched-roofs">
		<span>Pitched roofs</span>
		<picture><source srcset="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 100w" type="image/webp" /><img alt="" class="nav-main__image" height="100" src="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000" srcset="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000 100w" width="100" /></picture>
	</a>
		<ul class="level-2">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles">
		<span>Roof tiles</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/standard">
		<span>Standard</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/standard/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/standard/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/standard">View all Standard</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/steel">
		<span>Steel</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/steel/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/steel/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/steel">View all Steel</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/slate">
		<span>Slate</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/slate/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/slate/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/slate">View all Slate</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/plain-tile">
		<span>Plain tile</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/plain-tile/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/plain-tile/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/plain-tile">View all Plain tile</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles">View all Roof tiles</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/trapezoidal-sandwich">
		<span>Trapezoidal/ Sandwich</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/trapezoidal-sandwich/clamp">
		<span>Clamp</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/trapezoidal-sandwich/clamp/valkpitched-trapezoidal">
		<span>ValkPitched - Trapezoidal</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/trapezoidal-sandwich/clamp">View all Clamp</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/trapezoidal-sandwich/insert">
		<span>Insert</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/trapezoidal-sandwich/insert/valkpitched-trapezoidal">
		<span>ValkPitched - Trapezoidal</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/trapezoidal-sandwich/insert">View all Insert</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/trapezoidal-sandwich">View all Trapezoidal/ Sandwich</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets">
		<span>Corrugated sheets</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets/fibre">
		<span>Fibre</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets/fibre/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets/fibre/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets/fibre">View all Fibre</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets/steel">
		<span>Steel</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets/steel/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets/steel/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets/steel">View all Steel</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/corrugated-sheets">View all Corrugated sheets</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/standing-seam">
		<span>Standing seam</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/standing-seam/flat">
		<span>Flat</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/standing-seam/flat/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/standing-seam/flat">View all Flat</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/standing-seam/round">
		<span>Round</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/standing-seam/round/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/standing-seam/round">View all Round</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/standing-seam">View all Standing seam</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/pitched-roofs/bitumen-epdm-pvc">
		<span>Bitumen/EPDM/PVC</span>
		
	</a>
		<ul class="level-3">
					<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/bitumen-epdm-pvc/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/bitumen-epdm-pvc/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs/bitumen-epdm-pvc">View all Bitumen/EPDM/PVC</a></li>

		</ul>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/pitched-roofs/birdblocker">
		<span>BirdBlocker</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/pitched-roofs">View all Pitched roofs</a></li>

		</ul>

		</li>
		<li class="sub 		-category
">
				<a href="/en/solar-mounting-systems/kits">
		<span>Kits</span>
		<picture><source srcset="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 100w" type="image/webp" /><img alt="" class="nav-main__image" height="100" src="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000" srcset="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000 100w" width="100" /></picture>
	</a>
		<ul class="level-2">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/kits/flat-roofs">
		<span>Flat roofs</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/kits/flat-roofs/solar-ramp">
		<span>Solar ramp</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/kits/flat-roofs/solar-ramp/valkdouble">
		<span>ValkDouble</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/kits/flat-roofs/solar-ramp/valktriple">
		<span>ValkTriple</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/kits/flat-roofs/solar-ramp/valkquattro">
		<span>ValkQuattro</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits/flat-roofs/solar-ramp">View all Solar ramp</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/kits/flat-roofs/standard">
		<span>Standard</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/kits/flat-roofs/standard/valkbox3">
		<span>ValkBox3</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits/flat-roofs/standard">View all Standard</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits/flat-roofs">View all Flat roofs</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/kits/pitched-roofs">
		<span>Pitched roofs</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/en/solar-mounting-systems/kits/pitched-roofs/screw-hook">
		<span>Screw hook</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/kits/pitched-roofs/screw-hook/valkbox-smartline">
		<span>ValkBox Smartline</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/kits/pitched-roofs/screw-hook/valkbox-strongline">
		<span>ValkBox Strongline</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits/pitched-roofs/screw-hook">View all Screw hook</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/kits/pitched-roofs/suspension-hook">
		<span>Suspension hook</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/en/solar-mounting-systems/kits/pitched-roofs/suspension-hook/valkbox-slimline">
		<span>ValkBox Slimline</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits/pitched-roofs/suspension-hook">View all Suspension hook</a></li>

		</ul>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/kits/pitched-roofs/birdblocker">
		<span>BirdBlocker</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits/pitched-roofs">View all Pitched roofs</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/kits/solar-field-systems">
		<span>Fields</span>
		
	</a>
		<ul class="level-3">
					<li class="">
				<a href="/en/solar-mounting-systems/kits/solar-field-systems/valkfield-single-row">
		<span>ValkField - Single Row</span>
		
	</a>

		</li>
		<li class="">
				<a href="/en/solar-mounting-systems/kits/solar-field-systems/valkfield-double-row">
		<span>ValkField - Double Row</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits/solar-field-systems">View all Fields</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/en/solar-mounting-systems/kits/facades">
		<span>Fa&#231;ades</span>
		
	</a>
		<ul class="level-3">
					<li class="">
				<a href="/en/solar-mounting-systems/kits/facades/valkcanopy">
		<span>ValkCanopy</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits/facades">View all Fa&#231;ades</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems/kits">View all Kits</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/en/solar-mounting-systems">View all Systems</a></li>

		</ul>

		</div>

			</li>
			<li class="">
				<a href="/en/solar-system-cable-management/valkcablecare"><span> ValkCableCare</span></a>
			</li>
			<li class="">
				<a href="/en/valksolarfix" target="_top"><span> ValkSolarFix</span></a>
			</li>
			<li class="sub ">
				<a href="/en/service-training"><span> Service &amp; training</span></a>		<div class="container">
					<ul class="level-1">
						<li>
				<a href="https://www.valksolarsystems.com/en/service-training/downloads"><span> Downloads</span></a>
			</li>
			<li class="">
				<a href="/en/service-training/calculation-software"><span> Calculation software</span></a>
			</li>
			<li class="">
				<a href="/en/service-training/events-calendar"><span> Events calendar</span></a>
			</li>
			<li>
				<a href="https://blog.valksolarsystems.com/en/blog"><span> Blog</span></a>
			</li>
			<li class="">
				<a href="/en/service-training/projects"><span> Projects</span></a>
			</li>
			<li class="">
				<a href="/en/service-training/warranties-certification"><span> Warranties &amp; Certification</span></a>
			</li>
			<li class="">
				<a href="/en/service-training/solar-installation-advice"><span> Frequently asked questions</span></a>
			</li>

		</ul>

		</div>

			</li>
			<li class="sub ">
				<a href="/en/about-us"><span> About us</span></a>		<div class="container">
					<ul class="level-1">
						<li class="">
				<a href="/en/about-us/about-us"><span> About us</span></a>
			</li>
			<li class="">
				<a href="/en/about-us/job-vacancies"><span>		<span class="badge"><span>0</span></span>
 Job vacancies</span></a>
			</li>
			<li class="">
				<a href="/en/about-us/valkacademy"><span> ValkAcademy</span></a>
			</li>
			<li class="">
				<a href="/en/about-us/news"><span> News</span></a>
			</li>
			<li class="">
				<a href="/en/about-us/contact"><span> Contact</span></a>
			</li>

		</ul>

		</div>

			</li>

			</ul>


							</nav>
													<nav class="nav-secondary">



















			<ul>
							<li class="">
				<a href="/en/service-training/calculation-software"><span> Calculation software</span></a>
			</li>
			<li class="">
				<a href="/en/service-training/projects"><span> Projects</span></a>
			</li>
			<li>
				<a href="https://www.valksolarsystems.com/en/service-training/downloads"><span> Downloads</span></a>
			</li>
			<li class="">
				<a href="/en/distributors"><span> Distributors</span></a>
			</li>
			<li class="">
				<a href="/en/installation-technicians"><span> Installation technicians</span></a>
			</li>
			<li class="">
				<a href="/en/epc"><span> EPC</span></a>
			</li>
			<li class="">
				<a href="/en/about-us/contact"><span> Contact</span></a>
			</li>
			<li class="">
				<a href="/en/service-training/solar-installation-advice"><span> FAQ</span></a>
			</li>

			</ul>


							</nav>
							<dl class="languages">
		<dt class="en languages__current"><span>En</span></dt>
		<dd>
			<ul class="languages__list">
					<li><a class="en" href="/en" hreflang="en">English</a></li>
					<li><a class="nl" href="/nl" hreflang="nl">Nederlands</a></li>
					<li><a class="de" href="/de" hreflang="de">Deutsch</a></li>
					<li><a class="fr" href="/fr" hreflang="fr">Fran&#231;ais</a></li>
					<li><a class="es" href="/es" hreflang="es">Espa&#241;ol</a></li>
					<li><a class="sv" href="/sv" hreflang="sv">Svenska</a></li>
					<li><a class="pl" href="/pl" hreflang="pl">Polski</a></li>
			</ul>
		</dd>
	</dl>

					</div>
				</div>

	<div class="search search--closed">
		<div class="search__container">
			<form method="get" action="/en/search-results" class="search-from">
				<input type="text" id="search-input" name="s" />
				<button id="btnSubmit" class="search__button button button -white">Search</button>
			</form>
		</div>
		<div class="search__toggler search__toggler--closed">

		</div>
	</div>

			</div>

			<button class="toggler hamburger hamburger--spin" type="button">
				<span class="hamburger-box">
					<span class="hamburger-inner"></span>
				</span>
			</button>
		</header>
			<div class="contact-box">
					<div class="contact-box__item -telephone"><a href="tel:+31174212223">+31 174 21 22 23</a></div>
									<div class="contact-box__item -email"><a href="mailto:info@valksolarsystems.nl">info@valksolarsystems.nl</a></div>
			</div>
		<main>
			
	<div class="hero">
		<div class="hero__title-container">
			<div class="container">
				<h1 class="hero__title">Specialist in the field of solar mounting systems</h1>
			</div>
		</div>
			<div class="hero__usp-container">
				<div class="container">
					<ul class="hero__usp">
							<li class="hero__usp-item">Innovative</li>
							<li class="hero__usp-item">Customer-oriented</li>
							<li class="hero__usp-item">Reliable</li>
					</ul>
				</div>
			</div>
		<figure class="hero__image-container object-fit">
			<picture>
				<source media="(max-width: 426px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=426&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source media="(max-width: 768px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=768&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source media="(max-width: 1024px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1024&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source media="(max-width: 1280px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1280&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source media="(max-width: 1440px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1440&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1920&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<img alt="" class="hero__image" src="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1920&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
			</picture>
		</figure>
	</div>

		<section class="content-block-frontpage -alternate -start">
			<div class="container -larger">
				<div class="block-row-s-2 block-row-l-3 categories">
							<div class="categories__column">
								<div class="category">
									<a class="category__title-container" href="/en/solar-mounting-systems/flat-roofs">
										<h2 class="category__title">
											<div class="category__title-content">
<picture><source srcset="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 90w" type="image/webp" /><img alt="" class="category__image" height="90" src="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000" srcset="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000 90w" width="90" /></picture>												<span class="category__title-text">
													Flat roofs
												</span>
											</div>
										</h2>
									</a>
										<div class="catagory__products">
											<div class="block-row-xs-2 no-gutter">
<a class="product-overview-item" href="/en/solar-mounting-systems/flat-roofs/landscape/south/valkpro-l10-south">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPro+ L10 South</h2>
				<span class="product-overview-item__sub-title">Landscape - South</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1028/01-valkpro-l10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950454610000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1028/01-valkpro-l10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454610000000" srcset="/media/1028/01-valkpro-l10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454610000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/flat-roofs/landscape/south/valkpro-l15-south">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPro+ L15 South</h2>
				<span class="product-overview-item__sub-title">Landscape - South</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1027/02-valkpro-l15-south.png?crop=0,0.0083333333333333315,0,0.15833333333333344&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950454490000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1027/02-valkpro-l15-south.png?crop=0,0.0083333333333333315,0,0.15833333333333344&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454490000000" srcset="/media/1027/02-valkpro-l15-south.png?crop=0,0.0083333333333333315,0,0.15833333333333344&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454490000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/flat-roofs/landscape/east-west/valkpro-l10-east-west">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPro+ L10 East-West</h2>
				<span class="product-overview-item__sub-title">Landscape - East-West</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1029/03-valkpro-l10-east-west.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950454810000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1029/03-valkpro-l10-east-west.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454810000000" srcset="/media/1029/03-valkpro-l10-east-west.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454810000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/flat-roofs/portrait/south/valkpro-p10-south">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPro+ P10 South</h2>
				<span class="product-overview-item__sub-title">Portrait - South</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1031/05-valkpro-p10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950455150000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1031/05-valkpro-p10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950455150000000" srcset="/media/1031/05-valkpro-p10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950455150000000 400w" width="400" /></picture>	</div>
</a>											</div>
										</div>
									<a class="button -full-width" href="/en/solar-mounting-systems/flat-roofs">
										View all flat roofs
									</a>
								</div>
							</div>
							<div class="categories__column">
								<div class="category">
									<a class="category__title-container" href="/en/solar-mounting-systems/pitched-roofs">
										<h2 class="category__title">
											<div class="category__title-content">
<picture><source srcset="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 90w" type="image/webp" /><img alt="" class="category__image" height="90" src="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000" srcset="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000 90w" width="90" /></picture>												<span class="category__title-text">
													Pitched roofs
												</span>
											</div>
										</h2>
									</a>
										<div class="catagory__products">
											<div class="block-row-xs-2 no-gutter">
<a class="product-overview-item" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/standard/valkpitched-clamp">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPitched - Clamp</h2>
				<span class="product-overview-item__sub-title">Roof tiles - Standard</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1117/07-valkpitched-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950456000000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1117/07-valkpitched-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456000000000" srcset="/media/1117/07-valkpitched-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456000000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/standard/valkpitched-insert">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPitched - Insert</h2>
				<span class="product-overview-item__sub-title">Roof tiles - Standard</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1034/08-valkpitched-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950456150000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1034/08-valkpitched-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456150000000" srcset="/media/1034/08-valkpitched-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456150000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/steel/valkpitched-clamp">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPitched - Clamp</h2>
				<span class="product-overview-item__sub-title">Roof tiles - Steel</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1119/09-valkpitched-steel-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950456760000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1119/09-valkpitched-steel-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456760000000" srcset="/media/1119/09-valkpitched-steel-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456760000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/pitched-roofs/roof-tiles/steel/valkpitched-insert">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPitched - Insert</h2>
				<span class="product-overview-item__sub-title">Roof tiles - Steel</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1120/10-valkpitched-steel-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950456630000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1120/10-valkpitched-steel-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456630000000" srcset="/media/1120/10-valkpitched-steel-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456630000000 400w" width="400" /></picture>	</div>
</a>											</div>
										</div>
									<a class="button -full-width" href="/en/solar-mounting-systems/pitched-roofs">
										View all pitched roofs
									</a>
								</div>
							</div>
							<div class="categories__column">
								<div class="category">
									<a class="category__title-container" href="/en/solar-mounting-systems/kits">
										<h2 class="category__title">
											<div class="category__title-content">
<picture><source srcset="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 90w" type="image/webp" /><img alt="" class="category__image" height="90" src="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000" srcset="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000 90w" width="90" /></picture>												<span class="category__title-text">
													Kits
												</span>
											</div>
										</h2>
									</a>
										<div class="catagory__products">
											<div class="block-row-xs-2 no-gutter">
<a class="product-overview-item" href="/en/solar-mounting-systems/kits/flat-roofs/solar-ramp/valkdouble">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkDouble</h2>
				<span class="product-overview-item__sub-title">Flat roofs - Solar ramp</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1104/25-valkdouble.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=132191714500000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1104/25-valkdouble.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714500000000" srcset="/media/1104/25-valkdouble.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714500000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/kits/flat-roofs/solar-ramp/valktriple">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkTriple</h2>
				<span class="product-overview-item__sub-title">Flat roofs - Solar ramp</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1105/26-valktriple.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=132191714240000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1105/26-valktriple.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714240000000" srcset="/media/1105/26-valktriple.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714240000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/kits/flat-roofs/solar-ramp/valkquattro">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkQuattro</h2>
				<span class="product-overview-item__sub-title">Flat roofs - Solar ramp</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1106/27-valkquattro.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=132191714280000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1106/27-valkquattro.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714280000000" srcset="/media/1106/27-valkquattro.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714280000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/en/solar-mounting-systems/kits/flat-roofs/standard/valkbox3">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkBox3</h2>
				<span class="product-overview-item__sub-title">Flat roofs - Standard</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1107/28-valkbox-3.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131946279610000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1107/28-valkbox-3.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=131946279610000000" srcset="/media/1107/28-valkbox-3.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=131946279610000000 400w" width="400" /></picture>	</div>
</a>											</div>
										</div>
									<a class="button -full-width" href="/en/solar-mounting-systems/kits">
										View all kits
									</a>
								</div>
							</div>
				</div>
			</div>
		</section>
<section class="home-intro content-block-frontpage">
	<div class="container -larger home-intro__container">
		<div class="home-intro__content-container">
			<div class="home-intro__content">
					<a class="anchor" name="intro"></a>
				<h2 class="home-intro__title">Van der Valk Solar Systems</h2>
					<div class="text">
						<p>Van der Valk Solar Systems is since 2009 one of the fastest-growing companies in the solar industry and focuses entirely on the development and production of solar mounting systems for pitched roofs, flat roofs, and open fields. Van der Valk Solar Systems also has an office and warehouse in the UK, offices in Sweden and Spain and is currently active in 13 countries.</p>
					</div>
									<div class="buttons">
<a class="button" href="/en/about-us/about-us">About us</a><a class="button" href="/en/service-training/projects">Check out our projects</a>					</div>
			</div>
		</div>
				<div class="home-intro__planners">
<a class="planner -big" href="https://vandervalk.ezzing.com/" rel="noopener" target="_blank">Calculate your project price quickly and easily! <span class="planner__link">ValkPVplanner</span></a><a class="planner -big" href="https://www.valkkitsplanner.nl/Planner/" rel="noopener" target="_blank">Quickly and easily put together your pre-packed mounting system <span class="planner__link">ValkKITSplanner</span></a>				</div>

	</div>
</section>		<section class="content-block-frontpage">
			<div class="container -larger">
				<div class="overview block-row-s-2 block-row-m-3">
						<div class="overview__column">
							<a class="overview-item -fill" href="/en/about-us/news/product-launch-improved-version-birdblocker">
								<div class="overview-item__content">
									<div class="overview-item__hgroup">
											<span class="overview-item__pre-title">23/02/2021</span>
										<h2 class="overview-item__title">Product launch: improved version BirdBlocker</h2>
									</div>
									<span class="button overview-item__button">Read more</span>
								</div>
<picture><source srcset="/media/2716/20210219-birdblocker-en.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132582125560000000 465w, /media/2716/20210219-birdblocker-en.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132582125560000000 600w" type="image/webp" /><img alt="" class="overview-item__image" height="400" src="/media/2716/20210219-birdblocker-en.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132582125560000000" srcset="/media/2716/20210219-birdblocker-en.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;preset=overlay&amp;rnd=132582125560000000 465w, /media/2716/20210219-birdblocker-en.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132582125560000000 600w" width="600" /></picture>							</a>
						</div>
						<div class="overview__column">
							<a class="overview-item -fill" href="/en/about-us/news/product-update-panel-clamps-with-electrical-bonding">
								<div class="overview-item__content">
									<div class="overview-item__hgroup">
											<span class="overview-item__pre-title">26/01/2021</span>
										<h2 class="overview-item__title">Product update: panel clamps with electrical bonding</h2>
									</div>
									<span class="button overview-item__button">Read more</span>
								</div>
<picture><source srcset="/media/2638/20210126-stainless-steel-plate-electrical.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132561201610000000 465w, /media/2638/20210126-stainless-steel-plate-electrical.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132561201610000000 600w" type="image/webp" /><img alt="" class="overview-item__image" height="400" src="/media/2638/20210126-stainless-steel-plate-electrical.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132561201610000000" srcset="/media/2638/20210126-stainless-steel-plate-electrical.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;preset=overlay&amp;rnd=132561201610000000 465w, /media/2638/20210126-stainless-steel-plate-electrical.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132561201610000000 600w" width="600" /></picture>							</a>
						</div>
						<div class="overview__column">
							<a class="overview-item -fill" href="/en/about-us/news/new-year-new-opportunities-new-location-new-possibilities">
								<div class="overview-item__content">
									<div class="overview-item__hgroup">
											<span class="overview-item__pre-title">06/01/2021</span>
										<h2 class="overview-item__title">New year, new opportunities. New location, new possibilities.</h2>
									</div>
									<span class="button overview-item__button">Read more</span>
								</div>
<picture><source srcset="/media/2622/20210106-den-hoorn.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132543930820000000 465w, /media/2622/20210106-den-hoorn.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132543930820000000 600w" type="image/webp" /><img alt="" class="overview-item__image" height="400" src="/media/2622/20210106-den-hoorn.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132543930820000000" srcset="/media/2622/20210106-den-hoorn.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;preset=overlay&amp;rnd=132543930820000000 465w, /media/2622/20210106-den-hoorn.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132543930820000000 600w" width="600" /></picture>							</a>
						</div>
				</div>
				<a class="agenda-slider__link push" href="/en/about-us/news">More news? Click here</a>
			</div>
		</section>
	<section class="agenda-downloads content-block-frontpage">
		<div class="container -larger">
			<div class="block-row-m-2 agenda-downloads__columns">
				<div class="agenda-downloads__column">
	<div class="agenda-slider">
		<div class="swiper-container">
			<div class="swiper-wrapper">
					<div class="swiper-slide">
						<a class="agenda-slider-item -no-image" href="/en/service-training/events-calendar/spring-summer-webinar">
							<div class="agenda-slider-item__content">
									<span class="agenda-slider-item__pre-header">Webinar</span>

								<h2 class="title agenda-slider-item__title">Spring Summer Webinar</h2>
									<span class="agenda-slider-item__sub-title">		Thursday 11 March
</span>
							</div>
							<span class="button agenda-slider-item__button">More info</span>
						</a>
					</div>
					<div class="swiper-slide">
						<a class="agenda-slider-item -no-image" href="/en/service-training/events-calendar/webinar-valkpvplanner-satellite-map-basic">
							<div class="agenda-slider-item__content">
									<span class="agenda-slider-item__pre-header">Webinar</span>

								<h2 class="title agenda-slider-item__title">Webinar ValkPVplanner Satellite map Basic</h2>
									<span class="agenda-slider-item__sub-title">		Thursday 01 April
</span>
							</div>
							<span class="button agenda-slider-item__button">More info</span>
						</a>
					</div>
					<div class="swiper-slide">
						<a class="agenda-slider-item -no-image" href="/en/service-training/events-calendar/webinar-valkpvplanner-white-map-basic">
							<div class="agenda-slider-item__content">
									<span class="agenda-slider-item__pre-header">Webinar</span>

								<h2 class="title agenda-slider-item__title">Webinar ValkPVplanner White map Basic</h2>
									<span class="agenda-slider-item__sub-title">		Thursday 06 May
</span>
							</div>
							<span class="button agenda-slider-item__button">More info</span>
						</a>
					</div>
			</div>
			<div class="swiper-pagination -vertical"></div>
		</div>
			<a class="agenda-slider__link push" href="/en/service-training/events-calendar">Show all activities</a>
	</div>

				</div>
				<div class="agenda-downloads__column">
						<a class="agenda-downloads__download" href="/en/service-training/downloads">
							<div class="agenda-downloads__download-content">
								<span class="agenda-downloads__download-pre-header">Downloads</span>
								<h2 class="agenda-downloads__download-title">Are you looking for information about our solar mounting systems?</h2>
							</div>
							<span class="button agenda-downloads__download-button">View our downloads here</span>
						</a>
					
				</div>
			</div>
		</div>
	</section>



		</main>
		<footer>
	<div class="footer-content">
		<div class="container -larger">
			<div class="block-row-s-2 block-row-m-3">
					<div class="footer-content__column">
							<ul class="footer-links">
			<li class="footer-links__item">
				<a class="footer-links__link" href="/en/solar-mounting-systems/flat-roofs">Systems Flat Roofs</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/en/solar-mounting-systems/pitched-roofs">Systems Pitched Roofs</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/en/solar-mounting-systems/kits">Kits</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/en/distributors">Distributors</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/en/service-training/downloads">Downloads</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/en/service-training/events-calendar">Event calendar</a>
			</li>
	</ul>

					</div>
					<div class="footer-content__column">
						<a class="planner" href="https://vandervalk.ezzing.com/" rel="noopener" target="_blank">Calculate your project price quickly and easily! <span class="planner__link">ValkPVplanner</span></a><a class="planner" href="https://www.valkkitsplanner.nl/Planner/" rel="noopener" target="_blank">Quickly and easily put together your pre-packed mounting system <span class="planner__link">ValkKITSplanner</span></a>
					</div>
					<div class="footer-content__column">
							<div class="footer-contact">
		<div class="footer-contact__text">
			<strong class="footer-contact__title">Van der Valk Solar Systems</strong>
				<div class="text">
					<table border="0" width="100%">
<tbody>
<tr>
<td>The Netherlands + International</td>
<td><a href="tel:+31174212223"><strong>+31 174 21 22 23</strong></a></td>
</tr>
<tr>
<td>UK + IE</td>
<td><a href="tel:+441304897658"><strong>+44 1304 89 76 58</strong></a></td>
</tr>
<tr>
<td>Ibérica</td>
<td><strong><a rel="noopener" href="tel:+34699326544" target="_blank" title="+34 (0)69 93 26 544">+34 699 326 544</a></strong></td>
</tr>
<tr>
<td>Nordics</td>
<td><a rel="noopener" href="tel:+46724416082" target="_blank" title="+46 (0)7 24 41 60 82"><strong>+46 7 24 41 60 82</strong></a></td>
</tr>
</tbody>
</table>
<p> </p>
				</div>
		</div>
	<div class="social-media">
		<ul class="social-media__list">
					<li class="social-media__item"><a class="social-media__link -linkedin" href="https://www.linkedin.com/company/valk-solar-systems-international/" rel="noopener" target="_blank">LinkedIn</a></li>
					<li class="social-media__item"><a class="social-media__link -twitter" href="https://twitter.com/valksolar" rel="noopener" target="_blank">Twitter</a></li>
					<li class="social-media__item"><a class="social-media__link -facebook" href="https://www.facebook.com/Van-der-Valk-Solar-Systems-International-109501140716595/" rel="noopener" target="_blank">Facebook</a></li>
					<li class="social-media__item"><a class="social-media__link -youtube" href="https://www.youtube.com/c/VanderValkSolarSystems" rel="noopener" target="_blank">YouTube</a></li>
		</ul>
	</div>
<a class="footer-contact__logo" href="https://www.valksystemen.nl/" rel="noopener" target="_blank"><span class="footer-contact__logo-text"><p>Part of:<br />Van der Valk Systemen</p></span></a>	</div>

					</div>
			</div>
		</div>
	</div>

			<div class="legal">
				<div class="container -larger">
					<ul class="legal__list">
						<li class="legal__item">&copy; 2019 - 2021 Van der Valk Solar Systems</li>
						<li class="legal__item">All rights reserved.</li>
		<li class="legal__item">
			<a class="legal__link" href="https://www.valksolarsystems.com/en/sitemap">Sitemap</a>
		</li>
		<li class="legal__item">
			<a class="legal__link" href="https://www.valksolarsystems.com/en/privacy">Privacy</a>
		</li>
						<li class="legal__item -developer"><a class="legal__list-link" href="https://www.panoramastudios.nl/" rel="noopener" target="_blank">A Panorama Studios website</a></li>
					</ul>
	<div class="certificates">
		<ul class="certificates__list no-bullets">
				<li class="certificate">
<a href="https://www.valksolarsystems.com/media/2512/van-der-valk-solar-systems-mcs-012-certificate-kiwa00037-071020.pdf" rel="noopener" target="_blank"><picture><source srcset="/media/2516/mcs.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=100&amp;rnd=132465422020000000 100w" type="image/webp" /><img alt="" height="100" src="/media/2516/mcs.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132465422020000000" srcset="/media/2516/mcs.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132465422020000000 100w" width="100" /></picture></a>				</li>
				<li class="certificate">
<a href="https://www.valksolarsystems.com/media/2512/van-der-valk-solar-systems-mcs-012-certificate-kiwa00037-071020.pdf"><picture><source srcset="/media/2515/kiwa.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=100&amp;rnd=132465421220000000 100w" type="image/webp" /><img alt="" height="100" src="/media/2515/kiwa.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132465421220000000" srcset="/media/2515/kiwa.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132465421220000000 100w" width="100" /></picture></a>				</li>
				<li class="certificate">
<a href="/media/1961/van_der_valk_solar_systems_bv_-group-_ecovadis_rating_certificate_2019_01_14.pdf" rel="noopener" target="_blank"><picture><source srcset="/media/1963/csr.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=100&amp;rnd=132109348180000000 100w" type="image/webp" /><img alt="" height="100" src="/media/1963/csr.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132109348180000000" srcset="/media/1963/csr.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132109348180000000 100w" width="100" /></picture></a>				</li>
				<li class="certificate">
<a href="https://www.rexelenergysolutions.ie/news/nsai-solar-pv-system-certification-for-kellihers-electrical/" rel="noopener" target="_blank"><picture><source srcset="/media/2383/website-logo.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=100&amp;rnd=132392052470000000 100w" type="image/webp" /><img alt="" height="100" src="/media/2383/website-logo.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132392052470000000" srcset="/media/2383/website-logo.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132392052470000000 100w" width="100" /></picture></a>				</li>
		</ul>
	</div>

				</div>
			</div>
		</footer>
	</div>
	<script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
	<script>!function(){"use strict";var e,t,n,r,o={},u={};function i(e){if(u[e])return u[e].exports;var t=u[e]={exports:{}};return o[e].call(t.exports,t,t.exports,i),t.exports}i.m=o,i.n=function(e){var t=e&&e.__esModule?function(){return e.default}:function(){return e};return i.d(t,{a:t}),t},t=Object.getPrototypeOf?function(e){return Object.getPrototypeOf(e)}:function(e){return e.__proto__},i.t=function(n,r){if(1&r&&(n=this(n)),8&r)return n;if("object"==typeof n&&n){if(4&r&&n.__esModule)return n;if(16&r&&"function"==typeof n.then)return n}var o=Object.create(null);i.r(o);var u={};e=e||[null,t({}),t([]),t(t)];for(var c=2&r&&n;"object"==typeof c&&!~e.indexOf(c);c=t(c))Object.getOwnPropertyNames(c).forEach((function(e){u[e]=function(){return n[e]}}));return u.default=function(){return n},i.d(o,u),o},i.d=function(e,t){for(var n in t)i.o(t,n)&&!i.o(e,n)&&Object.defineProperty(e,n,{enumerable:!0,get:t[n]})},i.f={},i.e=function(e){return Promise.all(Object.keys(i.f).reduce((function(t,n){return i.f[n](e,t),t}),[]))},i.u=function(e){return(410===e?"lightgallery":e)+"."+{183:"0273088ec9da68ef6a56",205:"d186b4b4932d2da46cd6",410:"a8de99dd8e110b1cff36",579:"25d96e6d9db666eca646",651:"3da557df3e3e83e90a22"}[e]+".js"},i.miniCssF=function(e){return({34:"application",410:"lightgallery",666:"runtime"}[e]||e)+"."+{34:"6f7ea2c9404e758116a3",183:"31d6cfe0d16ae931b73c",205:"31d6cfe0d16ae931b73c",410:"31d6cfe0d16ae931b73c",579:"31d6cfe0d16ae931b73c",651:"31d6cfe0d16ae931b73c"}[e]+".css"},i.g=function(){if("object"==typeof globalThis)return globalThis;try{return this||new Function("return this")()}catch(e){if("object"==typeof window)return window}}(),i.o=function(e,t){return Object.prototype.hasOwnProperty.call(e,t)},n={},r="website:",i.l=function(e,t,o){if(n[e])n[e].push(t);else{var u,c;if(void 0!==o)for(var f=document.getElementsByTagName("script"),a=0;a<f.length;a++){var l=f[a];if(l.getAttribute("src")==e||l.getAttribute("data-webpack")==r+o){u=l;break}}u||(c=!0,(u=document.createElement("script")).charset="utf-8",u.timeout=120,i.nc&&u.setAttribute("nonce",i.nc),u.setAttribute("data-webpack",r+o),u.src=e),n[e]=[t];var d=function(t,r){u.onerror=u.onload=null,clearTimeout(s);var o=n[e];if(delete n[e],u.parentNode&&u.parentNode.removeChild(u),o&&o.forEach((function(e){return e(r)})),t)return t(r)},s=setTimeout(d.bind(null,void 0,{type:"timeout",target:u}),12e4);u.onerror=d.bind(null,u.onerror),u.onload=d.bind(null,u.onload),c&&document.head.appendChild(u)}},i.r=function(e){"undefined"!=typeof Symbol&&Symbol.toStringTag&&Object.defineProperty(e,Symbol.toStringTag,{value:"Module"}),Object.defineProperty(e,"__esModule",{value:!0})},i.p="/assets/",function(){var e={666:0},t=[];i.f.j=function(t,n){var r=i.o(e,t)?e[t]:void 0;if(0!==r)if(r)n.push(r[2]);else{var o=new Promise((function(n,o){r=e[t]=[n,o]}));n.push(r[2]=o);var u=i.p+i.u(t),c=new Error;i.l(u,(function(n){if(i.o(e,t)&&(0!==(r=e[t])&&(e[t]=void 0),r)){var o=n&&("load"===n.type?"missing":n.type),u=n&&n.target&&n.target.src;c.message="Loading chunk "+t+" failed.\n("+o+": "+u+")",c.name="ChunkLoadError",c.type=o,c.request=u,r[1](c)}}),"chunk-"+t)}};var n=function(){};function r(){for(var n,r=0;r<t.length;r++){for(var o=t[r],u=!0,c=1;c<o.length;c++){var f=o[c];0!==e[f]&&(u=!1)}u&&(t.splice(r--,1),n=i(i.s=o[0]))}return 0===t.length&&(i.x(),i.x=function(){}),n}i.x=function(){i.x=function(){},u=u.slice();for(var e=0;e<u.length;e++)o(u[e]);return(n=r)()};var o=function(r){for(var o,u,f=r[0],a=r[1],l=r[2],d=r[3],s=0,p=[];s<f.length;s++)u=f[s],i.o(e,u)&&e[u]&&p.push(e[u][0]),e[u]=0;for(o in a)i.o(a,o)&&(i.m[o]=a[o]);for(l&&l(i),c(r);p.length;)p.shift()();return d&&t.push.apply(t,d),n()},u=self.webpackChunkwebsite=self.webpackChunkwebsite||[],c=u.push.bind(u);u.push=o}(),i.x()}();
//# sourceMappingURL=runtime.f31ffc9e9c4a9bdef1e0.js.map</script>
	<script crossorigin="anonymous" integrity="sha512-Kd0BgBAC++p+y3kMRIP8yKT3HfOOWy5HDUg1Frad/gZwQ3Em6FgrdealnYso9ELI8i1eI1i76f2ZmYevIJSoqA==" src="/assets/application.9eb88c3b5e1721430bc0.js"></script>
</body>
</html>